#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-8ecQwNwISAMIPbzf1sRZBj
key:                  yesod-1.6.2.1-8ecQwNwISAMIPbzf1sRZBj
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  3c933937782c3c95d29edbfb6fec6d7f
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-8ecQwNwISAMIPbzf1sRZBj
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-CaUm9grJaGYKY702Y8OSaP
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-By1xQtTI8zGBMS46t5KtdD
    shakespeare-2.1.0.1-3RFu0yeLB7L1jxWQprIYWc
    streaming-commons-0.2.2.6-JsryLMag89B2aeg4EXc1U
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    wai-3.2.4-ANZD32r1nfA59aypXbDlil
    wai-extra-3.1.15-BbHlmh84fBA8XWSLIC6oPv
    wai-logger-2.5.0-BWW7C2t5td8I4ZWSfPDnry
    warp-3.3.30-6txOlmpjMX9FlmlLjigIE0
    yaml-0.11.11.2-6iaYVyf0uSX5Qgg2wguntl
    yesod-core-1.6.26.0-J5I0g1xxjvFHx6f5IXvem6
    yesod-form-1.7.6-296OGNgAzXpLPwFVCJLJ1i
    yesod-persistent-1.6.0.8-1KPFNXzGX0VHmP4XvTduWZ

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

